Demo Project:
Deploy MongoDB and Mongo Express into local K8s
cluster
Technologies used:
Kubernetes, Docker, MongoDB, Mongo Express

Project description:
Setup local K8s cluster with Minikube
Deploy MongoDB and MongoExpress with
configuration and credentials extracted into
ConfigMap and Secret
